Subject: RE: Braun - IPL Silk-expert Hair Removal System - Gold
From: "Nikita" <[email-masked]>
To: "'Michaela Manibo'" <[email-masked]>, "'Angeli Fontillas'" <[email-masked]>
Cc: "'customer care'" <[email-masked]>, "'Alina D'Souza'" <[email-masked]>, "'Denmark A'" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Sun, 16 Aug 2020 12:06:22 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,

Kindly share the PO# of this item.

Regards,

Nikita 

From: Michaela Manibo [mailto:[email-masked]] 
Sent: Saturday, August 15, 2020 2:49 PM
To: Angeli Fontillas <[email-masked]>; [email-masked]
Cc: customer care <[email-masked]>; Alina D'Souza <[email-masked]>; Denmark A <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
Subject: Re: Braun - IPL Silk-expert Hair Removal System - Gold

Team,

Please advise ASAP on this case.  Customer again contacted us .

As per customer"

Thank you for your email.

I kindly look for a resolution to this issue soonest as I am currently severely burnt from the product and have updated pictures of the severity of the scarring. 
I am extremely disappointed with the product as I researched and read the manual thoroughly before using it. Instead of being hairless like promised I am now full of scars that may never fully go away!

I look forward to hearing from you soonest with a resolution.

Regards, 
Fathima 

 <https://mumzworldhelp.zendesk.com/attachments/token/ZhDSkgdAmN0wa1SccH2vc8C5o/?name=fiveminafteruse.jpg> 

 <https://mumzworldhelp.zendesk.com/attachments/token/ZhDSkgdAmN0wa1SccH2vc8C5o/?name=fiveminafteruse.jpg> 

 <https://mumzworldhelp.zendesk.com/attachments/token/ZhDSkgdAmN0wa1SccH2vc8C5o/?name=fiveminafteruse.jpg> fiveminafteruse

 <https://mumzworldhelp.zendesk.com/attachments/token/ZhDSkgdAmN0wa1SccH2vc8C5o/?name=fiveminafteruse.jpg> JPG

 <https://mumzworldhelp.zendesk.com/attachments/token/1wU4hJYYj2vOzFeXCeChOIE1i/?name=eveningofbeforeshower.jpg> 

 <https://mumzworldhelp.zendesk.com/attachments/token/1wU4hJYYj2vOzFeXCeChOIE1i/?name=eveningofbeforeshower.jpg> 

 <https://mumzworldhelp.zendesk.com/attachments/token/1wU4hJYYj2vOzFeXCeChOIE1i/?name=eveningofbeforeshower.jpg> eveningofbeforeshower

 <https://mumzworldhelp.zendesk.com/attachments/token/1wU4hJYYj2vOzFeXCeChOIE1i/?name=eveningofbeforeshower.jpg> JPG

 <https://mumzworldhelp.zendesk.com/attachments/token/TkKgO9uA2QOzmVqeP6MoRVYsd/?name=twodays+ago.jpg> 

 <https://mumzworldhelp.zendesk.com/attachments/token/TkKgO9uA2QOzmVqeP6MoRVYsd/?name=twodays+ago.jpg> 

 <https://mumzworldhelp.zendesk.com/attachments/token/TkKgO9uA2QOzmVqeP6MoRVYsd/?name=twodays+ago.jpg> twodays ago

 <https://mumzworldhelp.zendesk.com/attachments/token/TkKgO9uA2QOzmVqeP6MoRVYsd/?name=twodays+ago.jpg> JPG

 

On Sun, Aug 9, 2020 at 12:07 PM Angeli Fontillas <[email-masked] <mailto:[email-masked]> > wrote:

Hello,

Good day!

We have a customer who is complaining about an item she received.

 

Kindly advise on this as the customer wants to return it and get a refund.

Thank you. 

 

Regards,

Angeli Fontillas
Customer Care Representative
p:  +971 (0)4 4339455   Ext 1324 │ e: angeli <mailto:[email-masked]> @mumzworld.com │ w:  <http://www.mumzworld.com/> www.mumzworld.com
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO Box 500245, Dubai, UAE